/*
''template details start''
'name:Harington Point
'primary:true
'serial:2870
'cssFile:haringtonpoint.css
'aspFile:haringtonpoint.asp
''template details end''
*/

p { margin:0; font-size:12px; font-family: Trebuchet MS, Helvetica, sans-serif; color:#786d53;  }
a { text-decoration:underline; color:#373737; }
h1 { font-size:22px; color:#3a3a3a; font-weight:normal; font-family:Georgia, Serif; padding:0; margin:0; }
h2 { font-size:16px; color:#a5000b; font-weight:bold; font-family:Georgia, Serif; padding:0 0 4px 0; margin:0; }
h3 { font-size:14px; color:#373737; font-weight:bold; font-family:Georgia, Serif; padding:0 0 4px 0; margin:0; }
hr { border:none; background:#c4c698; colour:#c4c698; height:1px; margin:20px 0; clear:both; }
#content-text li { padding-bottom:10px; }
body { margin:0; padding:0; font-size:12px; font-family: Trebuchet MS, Helvetica, sans-serif; color:#786d53; background:#fff; }
#bodystyle { margin:0; padding:0; background:#dfd4bd url("/~images/template/background_pattern.jpg") top center no-repeat; }
div#preload { display: none; }

#header { width:940px; margin:auto; height:404px; background:url("/~images/template/background_header.jpg") top center no-repeat; }
#booking_block { position:relative; left:75px; top:240px; height:110px; width:270px; }
.rwr_label { color:#a59a81; font-size:11px; margin-left:10px; display:inline; }
.rwr_dayLabel { color:#a59a81; font-size:11px; margin-right:2px; display:inline;  }
.rwr_picker { color:#666; font-size:11px; padding:1px; border:1px solid #47535d; margin-bottom:5px; }
.rwr_button { width:270px; height:43px; border:none; background:url("/~images/template/button_booking.jpg") top center no-repeat; margin-top:6px; cursor:pointer; }
.rwr_button:hover { background:url("/~images/template/button_booking-hover.jpg") top center no-repeat; }

.header_image { width:538px; height:404px; float:right; overflow:hidden; }
.caption_block { background:url("/~images/template/background_caption.png") top left repeat; height:70px; width:270px; position:relative; float:right; right:17px; top:305px; overflow:hidden; }
.caption_text { padding:14px 17px; font-size:10px; color:#a59a81; font-family:Georgia, Serif; }
.caption_text h2 { font-size:11px; color:#fff; font-weight:normal; padding-bottom:2px; }
.caption_text a { color:#878b51; }

#navigation { background:url("/~images/template/background_navigation.jpg") top center no-repeat; height:69px; }
.nav ul { padding:0; margin:0; }
.nav ul li { padding:0; margin:0; list-style:none; float:left; }
#navbar { margin:auto; width:850px; overflow:hidden; height:57px; }
#navbar a { display:block; font-size:14px; color:#fff; font-family:Georgia, Serif; text-shadow:1px 1px 1px #636632; text-decoration:none; padding:0 24px; line-height:57px; }
#navbar a:hover { background:url("/~images/template/background_nav-hover.jpg") top left repeat-x; }
#navbar .last a:hover { background:url("/~images/template/background_nav-hover-last.jpg") top left repeat-x; }
#navbar .current a { background:url("/~images/template/background_nav-hover1.jpg") top left repeat-x; }
#navbar .current.last a { background:url("/~images/template/background_nav-current-last.jpg") top left repeat-x; }

/************   CONTENT   ************/

#content-block { width:910px; margin:auto; background:#fff; }
#content-text-block { margin:0 30px; padding:23px 0; border-top:1px solid #c4c698; border-bottom:1px solid #c4c698; }
#content-text { padding:0 20px 0 20px; font-size:12px; font-family: Trebuchet MS, Helvetica, sans-serif; color:#786d53; overflow:auto; }
.page-title { padding:25px 0 30px 0; width:670px; margin:auto; }
#contact_form { background:#f8f5ef; padding:30px; width:370px; border:1px solid #eae2d4; font-size:11px; margin:5px 0 0 25px; }
.book_roomtype { background:url(/~images/template/bullet_booking.jpg) top left no-repeat; padding-left:35px; line-height:25px; display:block; margin:5px 0; font-weight:bold; }
.book_roomtype:hover { background:url(/~images/template/bullet_booking-hover.jpg) top left no-repeat; color:#666; }
.roomtype_tarif { color:#999; font-size:12px; }

.quote { background:url("/~images/template/quote-top.jpg") no-repeat scroll left top #F9F6EF; font-family:georgia, serif; font-size 14px; font-style:italic; padding:18px 30px 5px; text-align:left; }
.quote-bottom { background: url("/~images/template/quote-bottom.jpg") no-repeat scroll left top transparent; height:30px; margin-bottom:15px; }
.quote-person { color:#a6a967; font-size:11px; margin-top:3px; }

.image-caption_slideshow, .image-caption_slideshow1, .image-caption_slideshow2, .image-caption_slideshow3, .image-caption_slideshow4, .image-caption_slideshow5, .image-caption_slideshow-home1, .image-caption_slideshow-home2 { width:274px; height:136px; background:#f8f5ef; overflow:hidden; position:relative; }
.image-caption_image { width:274px; height:136px; background:#f8f5ef; overflow:hidden;  }
.image-caption_block { height:28px; width:274px; padding-top:108px; }
.image-caption_text { font-size:10px; color:#fff; line-height:28px; background:url("/~images/template/background_caption.png") top left repeat;  }
.image-caption_text a { color:#878b51; }
.image-caption_text a:hover { color:#bbbd97; }

.ic_motelgrounds { background:url(/~images/content/image_motelgrounds.jpg) top center no-repeat; }
.ic_beds1 { background:url(/~images/content/image_doublebed.jpg) top center no-repeat; }
.ic_telescope { background:url(/~images/content/image_telescope.jpg) top center no-repeat; }
.ic_beds2 { background:url(/~images/content/image_twinbeds.jpg) top center no-repeat; }
.ic_albatross { background:url(/~images/content/image_albatross.jpg) top center no-repeat; }
.ic_penguins { background:url(/~images/content/image_penguins.jpg) top center no-repeat; }
.ic_wildlifecruises { background:url(/~images/content/image_wildlifecruises.jpg) top center no-repeat; }
.ic_castle { background:url(/~images/content/image_larnachcastle.jpg) top center no-repeat; }
.ic_roomtype101 { background:url(/~images/content/roomtype-thumb_0101.jpg) top center no-repeat; }
.ic_roomtype102 { background:url(/~images/content/roomtype-thumb_0102.jpg) top center no-repeat; }
.ic_roomtype103 { background:url(/~images/content/roomtype-thumb_0103.jpg) top center no-repeat; }
.ic_roomtype201 { background:url(/~images/content/roomtype-thumb_0201.jpg) top center no-repeat; }
.ic_roomtype202 { background:url(/~images/content/roomtype-thumb_0202.jpg) top center no-repeat; }
.ic_roomtype203 { background:url(/~images/content/roomtype-thumb_0203.jpg) top center no-repeat; }
.ic_roomtype204 { background:url(/~images/content/roomtype-thumb_0204.jpg) top center no-repeat; }
.ic_roomtype301 { background:url(/~images/content/roomtype-thumb_0301.jpg) top center no-repeat; }
.ic_roomtype302 { background:url(/~images/content/roomtype-thumb_0302.jpg) top center no-repeat; }
.ic_roomtype303 { background:url(/~images/content/roomtype-thumb_0303.jpg) top center no-repeat; }
.ic_roomtype401 { background:url(/~images/content/roomtype-thumb_0401.jpg) top center no-repeat; }
.ic_roomtype402 { background:url(/~images/content/roomtype-thumb_0402.jpg) top center no-repeat; }
.ic_roomtype403 { background:url(/~images/content/roomtype-thumb_0403.jpg) top center no-repeat; }
.ic_roomtype404 { background:url(/~images/content/roomtype-thumb_0404.jpg) top center no-repeat; }
.ic_roomtype501 { background:url(/~images/content/roomtype-thumb_0501.jpg) top center no-repeat; }
.ic_roomtype502 { background:url(/~images/content/roomtype-thumb_0502.jpg) top center no-repeat; }
.ic_roomtype503 { background:url(/~images/content/roomtype-thumb_0503.jpg) top center no-repeat; }
.ic_roomtype504 { background:url(/~images/content/roomtype-thumb_0504.jpg) top center no-repeat; }


/************   FOOTER   ************/

.footer-text { font-family:Georgia, Serif; font-size:11px; }
#footer-grass { width:100%; height:223px; color:#fff; background:#54562b url("/~images/template/background_foot.jpg") top left repeat-x; }
#footer-page { width:910px; margin:auto; height:223px; background:url("/~images/template/background_page-bottom.jpg") top center repeat-x; }
#footer-navblock { position:absolute; }
#footer-nav { position:relative; top:132px; left:310px; text-shadow: #595b2e 1px 1px 0px; color:#bbbd97; line-height:16px; }
#footer-nav a { color:#fff; text-decoration:none; padding-right:18px; }
#footer-nav a:hover { text-decoration:underline; }
.footer-dash { padding:0 7px; }
#footer-copyright { width:100%; background:#3a3c1c; height:36px; color:#bbbd97; border-top:1px solid #5a5c33; line-height:36px; text-shadow: #2c2e13 1px 1px 0px; }
#footer-copyright a { text-decoration:none; color:#bbbd97; }
#footer-copyright a:hover { text-decoration:underline; color:#dcdebd; }

.divL { float:left; width:350px; }
.divR { float:left; width:400px; }